Inhoud

# Functie Filecopy

Kopieërt een bestand.

## Syntaxis:

    FileCopy Source As String, Destination As String

## Parameters:

Source: Elke tekenreeksexpressie die de naam specificeert van het bestand dat u wilt kopiëren. De expressie kan optionele pad- en stationsinformatie bevatten. Als u wilt, kunt u een pad invoeren in URL-notatie.

Destination: Elke tekenreeksexpressie die aangeeft waarnaar u het bronbestand wilt kopiëren. De expressie kan het doelstation, het pad en de bestandsnaam of het pad in URL-notatie bevatten.

U kunt de FileCopy-instructie alleen gebruiken om bestanden te kopiëren die niet zijn geopend.

### Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub

Help ons, alstublieft!